/*.secmod {background:url(i/bg_nominaciones.png) right bottom no-repeat !important;}*/
.sec-especial .title h3 a{color: #e1b362; text-shadow: 1px 1px 2px #333;}
.M a span, h2.M span {color:#1E6C88;}
.secmod .title h3 {border-top:none;}

.secmod {min-height: 440px;}
.secmod .c20{width:25%;}
.secmod .sec_content .news {position:relative;}
.secmod .sec_content .news h2.M {background:black;position: absolute;background: rgba(0, 0, 0, 0.5);top: 60px; width: 91%;}
.secmod .sec_content .news h2.M span {color:#fff; font-size:12px}
.secmod .sec_content .news .imgT {width:100%; overflow:hidden; height: 115px;}
.secmod .sec_content .news .chapeaux {position: absolute; top: 98px; width:100%; left: 0;}
.secmod .sec_content .middle .mark{padding-right:0px; padding-top:5px;}
.secmod .sec_content .middle + .middle .mark{padding:5px;}
.secmod .sec_content .middle + .middle +.last .mark{padding-left:0px;padding-top:5px;}

/* ajustes ganadora */
.secmod .first {width:100%;}
.secmod .first .news {height: 220px; overflow:hidden}
.secmod .first .news .imgT {height: 220px;}
.secmod .first .news h2.M {top: 200px;margin: 0; width:100%; padding:0; height:20px}
.secmod .first .news h2.M span {color: #fff;font-size: 16px;font-weight: bold;padding: 0 5px;line-height: 20px;}
.secmod .first .news .tipo {background: none;width: 100px;height: 100%;display: block;position: absolute;top: 0;right: 0;z-index: 10;}
.secmod .first .news .chapeaux{top: 195px;color: #fff;font-weight: bold;text-align: right;margin: 0;width: auto;right: 10px;}

.sec-mejor-pelicula-habla-inglesa .sec_content .news .chapeaux , .sec-mejor-actriz-secundaria .sec_content .news .chapeaux {top:85px;}

.sec-mejor-pelicula {min-height:300px;}
.sec-mejor-pelicula .sec_content .c40.first {width:40%;}
.sec-mejor-pelicula .sec_content .c25.first {width:25%;}
.sec-mejor-pelicula .sec_content .mark,.sec-mejor-pelicula .sec_content .middle .mark,.sec-mejor-pelicula .sec_content .middle + .middle .mark,.sec-mejor-pelicula .sec_content .middle + .middle +.last .mark {padding:6px;}
.sec-mejor-pelicula .sec_content .news {height: 114px;}
.sec-mejor-pelicula .sec_content .news .imgT {height: 90px;overflow:hidden}
.sec-mejor-pelicula .sec_content .news h2.M {top:79px; margin-top:0; width:100%; height:35px}
.sec-mejor-pelicula .sec_content .news h2.M span {font-size:12px; font-weight:normal;}
.sec-mejor-pelicula .sec_content .c40 .news {height: 240px;}
.sec-mejor-pelicula .sec_content .c40 .news .imgT {height: 203px;}
.sec-mejor-pelicula .sec_content .c40 .news h2.M {top: 204px;}
.sec-mejor-pelicula .sec_content .c40 .news h2.M span{font-weight:bold; font-size: 24px;line-height: 35px;height: 35px;font-family: RTVEfontB;}
#noticias.pfnoticia .secmod { background-image:none!important;}